Subject: Fatty acyl-CoA in the ER?

From: [email-masked](Thomas Weimbs)
Date: 17 Jan 1994 09:31:35 GMT

Hi,

I am preparing a publication and still need a certain 
information for this:

Is anyone aware of a publication which deals with the 
question if fatty acyl-coenzyme A esters are present in 
the lumen of the endoplasmic reticulum or of the Golgi 
apparatus (or more exactly at the luminal side of the 
respective membranes)?

I have looked in the Medline database for this and was 
not able to find any publication about this topic. But 
it is sometimes not easy to find the best searching 
terms and therefore I could have overlooked some papers.

To my knowledge all enzymes which use fatty acyl CoA 
esters as substrates are located with their catalytic 
domains at the cytoplasmic face of the ER (or Golgi?). 
Does anyone know about an exception?

I would be happy if someone who is familiar in this field 
would have a good advice for me. 

Thank you in advance

Thomas

Thomas WEIMBS
Institut fuer Biochemie
Medizinische Fakultaet
Universitaet Koeln (Cologne)
Germany
E-mail: [email-masked]